/*
Theme Name:   Recibo child
Description:  Write here a brief description about your child-theme
Author:       Admin
Author URL:   Write here the author's blog or website url
Template:     recibo
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  recibo-child
*/

/* Write here your own personal stylesheet */
.gdlr-fixed-header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999;
    background: #ffffff;
}
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a {
    color: #d42553 !important;
    opacity: 1;
}

a {
    color: #d42553;
}
.gdlr-about-us-item .about-us-learn-more, .gdlr-about-us-item .about-us-item-title-divider {
    border-color: #d42553;
}
#gdlr-menu-search-button {
    display: none;
}

@media screen and (max-width: 767px) {
.heading4 { font-size: 55px !important;
}
}
#hide-class
{
display: none;
}
.footer-container.container {
    display: none;
}
a.social-footer
{
display : none !important;
}

.gdlr-logo img {
    display: none;
}
.menu-info.menu-price.gdlr-title-font.gdlr-skin-link {
    font-family: "Open Sans";
}

@media screen and (max-width: 767px) {
.gdlr-list-menu {
    padding: 13px 10px !important;
}
.gdlr-list-menu .menu-price {
    font-size: 24px;
    position: relative !important;
    right: 0px;
    top: 0px;
    line-height: 1;
}
}